.container {
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: 10px auto;
	padding: 10px;
	border: 2px solid #edbdbd;
	@media screen and (max-width: 600px) {
		flex-direction: column;
        align-items: center;
	}
}

span {
	margin-right: 30px;
}
